<?php
$z[0]=Array("field","白水眼镜,白水眼镜介绍,白水县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","白水眼镜“双慧”牌眼镜是白水眼镜厂生产的优质产品，造型新颖，式样大方美观，可见光均匀，视物本色不变，对危害人眼的红外线、紫外线可部分吸收或阻挡，并能有效地防止对眼睛的物理、化学刺激。白水眼镜采用纯天然水晶、高级化学材料作原料，经精制加工而成",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","白水眼镜_白水县特产白水眼镜",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　白水眼镜\n</p><p>　　“双慧”牌眼镜是白水眼镜厂生产的优质产品，造型新颖，式样大方美观，可见光均匀，视物本色不变，对危害人眼的红外线、紫外线可部分吸收或阻挡，并能有效地防止对眼睛的物理、化学刺激。\n</p><p>　　白水眼镜采用纯天然、高级化学材料作原料，经精制加工而成，其物理、化学性质稳定。品种花色多，质量优，样式新颖。有平光、老花、近视、散光、变色、水晶石等6类27个品种。产品除畅销本省各地外，并打入甘肃、内蒙、、、、等省、市，每年销量6万多副，市场供不应求。",550,1043);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U46133240-3Y22.gif",1045,1131);
$z[7][4]['name']="litpic";

?>